
clc; clear;

addpath('ADD_PATH_HERE\Workfiles');
addpath('ADD_PATH_HERE\Scripts');

load 82_13_sample

table_ratios = nan(29,9);

table_ratios(1,:) = RMSE_DATA.Staff.lc.jump_0;
table_ratios(2,:) = rmse_ratio.AR4.lc.jump_m1;
table_ratios(3,:) = rmse_ratio.AR4.lc.jump_0;
table_ratios(4,:) = rmse_ratio.AR4.lc.jump_1;
table_ratios(5,:) = rmse_ratio.AR4.lc.jump_2;

table_ratios(7,:) = RMSE_DATA.Staff.li.jump_0;
table_ratios(8,:) = rmse_ratio.AR4.li.jump_m1;
table_ratios(9,:) = rmse_ratio.AR4.li.jump_0;
table_ratios(10,:) = rmse_ratio.AR4.li.jump_1;
table_ratios(11,:) = rmse_ratio.AR4.li.jump_2;

table_ratios(13,:) = RMSE_DATA.Staff.lg.jump_0;
table_ratios(14,:) = rmse_ratio.AR4.lg.jump_m1;
table_ratios(15,:) = rmse_ratio.AR4.lg.jump_0;
table_ratios(16,:) = rmse_ratio.AR4.lg.jump_1;
table_ratios(17,:) = rmse_ratio.AR4.lg.jump_2;

table_ratios(19,:) = RMSE_DATA.Staff.lx.jump_0;
table_ratios(20,:) = rmse_ratio.AR4.lx.jump_m1;
table_ratios(21,:) = rmse_ratio.AR4.lx.jump_0;
table_ratios(22,:) = rmse_ratio.AR4.lx.jump_1;
table_ratios(23,:) = rmse_ratio.AR4.lx.jump_2;

table_ratios(25,:) = RMSE_DATA.Staff.lm.jump_0;
table_ratios(26,:) = rmse_ratio.AR4.lm.jump_m1;
table_ratios(27,:) = rmse_ratio.AR4.lm.jump_0;
table_ratios(28,:) = rmse_ratio.AR4.lm.jump_1;
table_ratios(29,:) = rmse_ratio.AR4.lm.jump_2;


table_dmts = nan(29,9);

table_dmts(2,:) = dm_stats.AR4.lc.jump_m1;
table_dmts(3,:) = dm_stats.AR4.lc.jump_0;
table_dmts(4,:) = dm_stats.AR4.lc.jump_1;
table_dmts(5,:) = dm_stats.AR4.lc.jump_2;

table_dmts(8,:) = dm_stats.AR4.li.jump_m1;
table_dmts(9,:) = dm_stats.AR4.li.jump_0;
table_dmts(10,:) = dm_stats.AR4.li.jump_1;
table_dmts(11,:) = dm_stats.AR4.li.jump_2;

table_dmts(14,:) = dm_stats.AR4.lg.jump_m1;
table_dmts(15,:) = dm_stats.AR4.lg.jump_0;
table_dmts(16,:) = dm_stats.AR4.lg.jump_1;
table_dmts(17,:) = dm_stats.AR4.lg.jump_2;

table_dmts(20,:) = dm_stats.AR4.lx.jump_m1;
table_dmts(21,:) = dm_stats.AR4.lx.jump_0;
table_dmts(22,:) = dm_stats.AR4.lx.jump_1;
table_dmts(23,:) = dm_stats.AR4.lx.jump_2;

table_dmts(26,:) = dm_stats.AR4.lm.jump_m1;
table_dmts(27,:) = dm_stats.AR4.lm.jump_0;
table_dmts(28,:) = dm_stats.AR4.lm.jump_1;
table_dmts(29,:) = dm_stats.AR4.lm.jump_2;

num2str(table_dmts(:,[1 2 3 5 7 9]),'  %.3f')

num2str(table_ratios(:,[1 2 3 5 7 9]),'  %.2f')




